Summary: multitail lets you view one or multiple files like the original tail program.
Name: multitail
Version: 2.9.1
Release: 0
License: GPL
Group: Applications/Text
Source: http://www.vanheusden.com/multitail/%{name}-%{version}.tgz
BuildRoot: %{_tmppath}/%{version}
%define _bindir         /usr/local/bin
%define _mandir         /usr/local/man

%description
multitail lets you view one or multiple files like the original tail program.
The difference is that it creates multiple windows on your console (with 
ncurses). It can also use colors while displaying the logfiles, for faster
recognition of which lines are important and which are not. It supports regular
expressions. It has interactive menus for editing given regular expressions and
deleting and adding windows.

%prep
%setup -q -n %{name}-%{version}

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/local/bin
mkdir -p $RPM_BUILD_ROOT/usr/local/man/man1
install -m 755 $RPM_BUILD_DIR/%{name}-%{version}/multitail $RPM_BUILD_ROOT/usr/local/bin
install -m 644 $RPM_BUILD_DIR/%{name}-%{version}/multitail.1 $RPM_BUILD_ROOT/usr/local/man/man1
gzip -9 $RPM_BUILD_ROOT/usr/local/man/man1/multitail.1

%clean
rm -rf $RPM_BUILD_ROOT

%post

%preun

%postun

%files
%defattr(-,root,root)

%{_bindir}/*
%{_mandir}/*/*

%changelog
* Sun Aug 31 2003 Larry Long <larry@djslyde.com>
- Bumping up to latest version 2.9.1
- Changed hardcoded directories in rpm from multitail-2.2 to %{name}-%{version}
- Modified Source: in spec file to URL to latest tarball

* Thu Jul 31 2003 Larry Long <larry@djslyde.com>
- Compiling for Redhat 9

* Tue Apr 22 2003 Udo van den Heuvel <udovdh@yahoo.com>
- initial RPM

